/* chtěli přebarvit ikonku akce na oranžovou - prej to zanikalo spolu se stejnobarevným tlačítkem Detail, který se nakonec stejně zrušilo */
/* ---------------------------------------- */
.detail-mark-akce, .special-cat--akce .fa {
    color: white !important;
    background: #bc3702 !important; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxJSIgc3RvcC1jb2xvcj0iI2JjMzcwMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYzRhMDQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+) !important;
    background: -moz-linear-gradient(top,  #bc3702 1%, #fc4a04 100%) !important; /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#bc3702), color-stop(100%,#fc4a04)) !important; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #bc3702 1%,#fc4a04 100%) !important; /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #bc3702 1%,#fc4a04 100%) !important; /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #bc3702 1%,#fc4a04 100%) !important; /* IE10+ */
    background: linear-gradient(to bottom,  #bc3702 1%,#fc4a04 100%) !important; /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bc3702', endColorstr='#fc4a04',GradientType=0 ) !important; /* IE6-8 */
}








/* chtěli zvětšit velikost náhledů ve výpisu kategorie - na úkor tlačítka směřujícího na detail produktu */
/* ---------------------------------------- */
.grid__item-img {
    margin-bottom: 0px !important;
    height: 135px !important;
}
.grid__item-img img {
    max-height: 130px !important; 
}
.grid__item-price {
    margin-top: 7px !important;
}
.grid__item-delivery {
    margin-bottom: 0px !important;
}







/* nová záložka v detailu produktu zobrazující všechny velké fotky pod sebou - viz Alza */
/* ---------------------------------------- */
.tab-foto {
    text-align: center;
}

.tab-foto img {
    max-width: 650px;
}









/* chtěl u ikonek vpravo dole přidat adresu webu pod ikonu na druhý řádek */
/* ---------------------------------------- */
.footer .popover {
    text-align: center;
}









/* chtěl zmenšit rozestup mezi články na úvodní stránce */
/* ---------------------------------------- */
.article-list__item {
    margin-bottom: 15px;   
}




/* pro kurzor ruky nad záložkami na detailu */
/* ---------------------------------------- */
.detail-tabs div {
    cursor: pointer;
}



/* formulář dotaz k produktu v detailu se přestěhoval ze záložky do popup okna */
/* ---------------------------------------- */
.ModalPopupQuest {
	width: 350px;
}



/* u šoupátka filtru ceny byl ve FF popisek Kč vlevo moc blízko šoupátka */
/* ---------------------------------------- */
.ui-slider {
    width: 180px !important;
}

.autocomplete_completionListElement a
{
	text-decoration:none;
}

.header__lang
{
position: absolute;
top: 3px;
right: 18px;
width: 20px;
}
